package fanch.multijeu.numbers.widget;

import android.content.Context;
import android.support.annotation.Nullable;
import android.util.AttributeSet;
import android.view.View;

public class ViewNumber extends View {
    protected int mValue=0;
    protected int mNnumber=3;

    public ViewNumber(Context context) {
        super(context);
    }

    public ViewNumber(Context context, @Nullable AttributeSet attrs) {
        super(context, attrs);
    }

    public int getValue() {
        return mValue;
    }

    public void setValue(int mValue) {
        this.mValue = mValue;
    }

    public int getNnumber() {
        return mNnumber;
    }

    public void setNnumber(int mNnumber) {
        this.mNnumber = mNnumber;
    }


}
